Table of Contents

## Name

XtCallAcceptFocus - calla widget's accept_focus procedure

## Syntax

Boolean XtCallAcceptFocus(Widget w, Time *time);

## Arguments

Specifies the X time of the event that is causing the accept focus.

Specifies the widget.

## Description

The XtCallAcceptFocus function calls the specified widget's accept_focus procedure, passing it the specified widget and time, and returns what the accept_focus procedure returns. If accept_focus is NULL, XtCallAcceptFocus returns False.

## See Also

XtSetKeyboardFocus(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also